man(1)

NAME
eztrace - performance analysis tool

SYNOPSIS
eztrace [OPTION] COMMAND_LINE

DESCRIPTION
Run COMMAND_LINE and generate an execution trace.

OPTIONS

-t [plugin1 plugin2 ... pluginN]
    Select a list of plugins

-o DIRECTORY
    Select the output DIRECTORY

-l DIRECTORY
    Add DIRECTORY to the list of directories in which eztrace search for plugins

-f  Enable EZTRACE_FLUSH

-d  Debug mode

-?,  -h
    Display this help and exit

EXAMPLES
$ eztrace -t "memory pthread" ./my_program param1 param2 $ mpirun -np 2 eztrace -t "mpi pthread" ./my_program param1 param2

SEE ALSO
eztrace_convert(1), eztrace_stats(1), eztrace.old(1), eztrace_cc(1), eztrace_avail(1), eztrace_loaded(1), eztrace_create_plugin(1)

REPORTING BUGS
Report eztrace bugs to eztrace-devel@lists.gforge.inria.fr
EZTrace home page: <http://eztrace.gforge.inria.fr/>

AUTHOR
Francois Trahay (francois.trahay@telecom-sduparis.eu)